Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:38594
HistoryDec 24, 2022 - 1:27 p.m.

Out Of Bound Reads

2022-12-2413:27:36
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
4
xrdp
denial of service
out of bound read

EPSS

0.002

Percentile

57.2%

xrdp is vulnerable to Denial of Service. The vulnerability exists due to the out of bound read in the xrdp_mm_trans_process_drdynvc_channel_close() function of the library, allowing an attacker to cause an application crash